* {
	font-family: sans-serif;
	font-size: 20px;
}
#color {
	color: green;
}
h1{
	font-size: 50px;
}
/* id selector */
#bootcamp{
	text-transform: uppercase;
}
h3{
	color: ;
}
/*class selector*/
.languages{
	background-color: green;
}
/*attributes selector*/

li[type]
{
	border:  2px solid blue;
	
}
div + ul {
	list-style-type: none;
}

/* js image */
body img{
height: 300px;
width: 300px;
border-radius: 150px;
}
/*Web development is a continuous process. Never stop learning and always look for ways to innovate.*/
h4 ~ p {
	text-align: center;
	font-size: 20px;
}
ul > li {
letter-spacing : 5px;
}